.rt-container .rt-grid-12 {
	margin: -25px 15px -40px 10px;
}
#rt-header .rt-block {
	margin: 10px 0 5px 0;
	padding-top: 0;
}

.section-nav ul {
	padding-left: 15px;
	margin: 0;
}
.section-nav li {
	line-height: 1em;
}

html a {
	color: #c33200;
}
html a:hover, html a:focus {
	color: #333;
	text-shadow: 0px 0px 0 rgba(255,255,255,0.5);
	text-decoration: none;
}